/* @override 
	http://www.floridasportsman.com/wp-content/themes/florida-sportsman/style.css */

/*
Theme Name: 	Florida Sportsman
Theme URI:		http://imomags.com
Description:    Florida Sportsman Child Theme
Author:         IntermediaOutdoors
Author URI:		http://imomags.com
Template:       osg-parent
Version:        1.0

General comments (optional).
test
*/

@import url('https://fonts.googleapis.com/css?family=Prompt:400,600,700');

.header-wrap,.head-inner,.btn-lg,.btn-lg:hover,.search-field input:last-child,.head-bottom,.menu-close:hover i,.menu-close:hover span,.menu-footer h3,.f-feat-page h3 a:hover,.f-feat-page h3 a:hover,.btn-sm{background-color: #044063!important;}
.btn-lg:hover {background-color: #044063;}

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

.forum-box {
	display: block;
	width: 100%;
	background: #f7f7f7;
	border-bottom: 1px solid #ccc;
	clear: both;
	padding-bottom: 30px;
	padding:20px;
	margin-top: 1px;
}

.forum-box h4 {
	font-family: 'Stag', serif;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	margin-top: 0;
}

.forum-box ul {
	list-style: none;
	margin:0;
	padding:0;
	display: flex;
    justify-content: space-between;
    flex-wrap: nowrap !important; 
}

.forum-box li {
	display: inline-block;
	background: #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
	width: 24%;
	padding:20px;
	float: left;
	border:1px solid #ccc;
	border-top: 5px solid #044063;
	position: relative;
	margin: 1%;
}


/*.forum-box li:hover {
	cursor: pointer;
	border-top: 5px solid #FF6600;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}*/

.forum-box p:before {
  content:'';
  width:100%;
  height:100%;    
  position:absolute;
  left:0;
  top:0;
  background:linear-gradient(transparent 0px, white);
}

.forum-box h5, .forum-box p {
	margin:0;
	padding:0;
}

.forum-box p {
	margin-top: 5px;
	font-size: 11px;
	line-height: 20px;
	position: relative;
	overflow:hidden;
	text-overflow: ellipsis;
}

.forum-box li a {
	font-family: 'Stag', serif;
	color: #044063;
	font-size: 20px;
}

.forum-box .overla {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
	text-indent: -9999em;
	top:-5px;
	left: 0;
	padding-bottom: 5px;
}

.forum-box a.above {
	position: relative;
	z-index: 6;
}

.forum-box a.above:hover {
	color: #FF6600;
}
.one_li{ width:98% !important;float:left !important;}
.two_li {width:48% !important;float:left !important;}
.three_li{width:30% !important;float:left !important;}
.four_li{width:23% !important;float:left !important;}

.section-inner-wrap, .head-inner, .menu-content, .page-template-full-width-page #content {
    max-width: 1370px!important;
    margin: 0 auto; padding: 17px 0;
}
.head-inner {
	padding-left: 20px !important; padding-right: 20px !important;
}

li.menu-item-depth-0 {
	width: 50%;
	float: left;
}
.menu-footer {
	clear: both;
}
.menu-footer h3 {
	color: white !important;
	padding: 5px;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none !important;
	font-weight: 500 !important;
}
.c-info .c-cats {
	color: #3faaf7;
}
.c-info .c-cats a {
	font: 15px "Prompt" !important;
	color: #3faaf7;
	padding-right: 4px;
}
.c-info h2, .section-twins h3, .section-exp-cats h3 {
	font: 20px "Prompt" !important;
	font-weight: 600 !important;
	line-height: 1em !important;
}
.c-info h2 a, .twins-thumb-title a, .section-exp-cats h3 a {
	color: #043f62 !important;
}

.video-player-container {
	text-align: center;
	margin: 0 auto 0px;
	width: 100%;
}
.video-channel-container {
	width: 100%;
}
.video-channel-container h1 {
	text-align: center;
}
.video-channel-container img {
	float: left;
	padding: 20px;
	width: 50%;
}

#flsp_vg_left_sidebar #nav_menu img {
	width: 95%;
	margin-left: 2%;
}

.sportfish-cols {
	padding-right: 10px;
	padding-left: 10px;
}
.ad-wrap {
	min-width: !important;
}

.third {
	width: 100%;
	float: none;
	padding: 0px 10px 0px 10px;
}
/* Responsive Video */
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }


/* Akamai Embed*/
.player-wrap {
	position: relative;
	max-width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.player-wrap > iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}	

@media only screen and (min-width: 1020px) {

}


@media only screen and (min-width:320px) and (max-width:720px) { 



}
@media only screen and (max-width: 800px) {


#flsp_vg #sidebar {
	display: none;
}

}

@media only screen and (min-width: 374px) {/* iPhone 6 */


}/* end media 375px */ 

@media only screen and (min-width: 410px) {

	
}

@media only screen and (min-width: 600px) {

.article-body img.alignleft {
	width: auto !important;
	margin-right: 20px !important;
}
.article-body img.alignright {
	width: auto !important;
	margin-left: 20px !important;
}
.article-body img {
	width: auto !important;
}

.video-player-container {
	float: left;
	text-align: center;
	width: 50%;
	margin: 0 auto 0px;
}
.video-channel-container {
	float: left;
	width: 50%;
}
.video-channel-container h1 {
	text-align: center;
}
.video-channel-container img {
	width: 45%;
	float: left;
	padding: 20px;
}



}

@media only screen and (min-width: 700px) {
	
.two_li , .three_li, .four_li{width:100% !important;float:left !important;}
	.forum-box li {width: 48%;margin-bottom: 20px;}
	li.menu-item-depth-0 {
		width: 50% !important;
		float: left;
	}
.sportfish-cols {
	width: 31%;
	float: left;
}

li.menu-item-depth-0 {
	width: 33% !important;
}
.third {
	width: 33%;
	float: left;
	padding: 0px 10px 0px 10px;
}
.third img {
	width: 100%;
	height: auto;
}
	
}/* end media 700px */


@media only screen and (min-width: 1020px) {

	.home ul#latest_list {
		width:75%;
		float:left;
	}
	.home-ad.c-ad {
		width:23%;
		margin-left: 2%;
		float: left;
		min-height: 485px;
	}
	.home .ec-list li, .home .c-list li {width:32%!important;}
	.section-exp-cats .ec-list li {width:23%!important;}
	.error404 .ec-list li, .error404 .c-list li {width:23.5%!important;}
	.ec-list .ad {
		position:relative;
		width:auto;
		height: auto;
		display:block;
	}
	.ec-list .ad img {
		padding:0;
		margin:0;
		width: 100%;
	}
	.ec-list .ad .container {
		display: inline-block;
		float: left;
	}
	#section_loader, .section-latest-posts, .clearer {
		clear: both;
	}
	.ec-list li, .c-list li{
		width: 24%!important;
	}
	.twins-title {
		width: 25% !important;
	}
	.twins-thumbs {
		width: 75% !important;
	}
	.twins-thumbs ul li {width: 32% !important;}

	
	.pre-footer ul li {
    	width: 24%!important;
	}


}/* end media 1020px */

@media only screen and (min-width: 1030px) {
	

}/* end media 1020px */	

@media only screen and (min-width: 1100px) {

.subs-container {
	float: right;
	margin: 0px !important;
	display: inline-block;
	padding: 0px 0px 0px 30px !important;
}
.video-player-container {
width: 50%;
display: inline-block;
float: left;
}

}/* end media 1100px */